Subject: Trainer Candidate - Kapileshvenkatraman Jeyaraman
From: Kapileshvenkatraman Jeyaraman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:25:03 -0400

| | Tech Support Test

Name | Kapileshvenkatraman Jeyaraman
E-mail | [email-masked]
Phone Number | (91) 8610610960
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector-16

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Subject matter expert | |
Previous Employer 1 | Lycatel private limited | Senior customer specialist | |
Previous Employer 2 | Sutherland global services | Senior consultant | |

If Selected, how much time do you need to join? | One week

Please briefly describe your work experience specifically in training?

Providing end to end training
Preparing modules
Everyday agenda
Conducting weekly assessment
Final assessment
Improving session at for trainees in nesting phase

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have been given a special project for two months handling one team each month who were in their nesting phase.
Those two teams has to be sent to floor with full strength which means everybody has to be masters in process by the end of the month
Hence I started my coaching right from
1. opening two and which monitor to use for which tool(dual monitor process)
2. Explaining the possible scenarios for an issue
3. Latest updates while Conducting team meetings weekly
4. Tool navigation
5. Conducting mick sesions within team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service to keep customer satisfied
Great customer service is to keep customer's experience delightful

What according to you makes you a good candidate for this position?

Team management skills
Analysing the current needs and requirements
Training module preparation
Team handling skills
Training batches until nesting phase

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |